---
layout: post
title: "David Eagleman - The Brain"
description: "The Brain (2015) unpacks the latest neuroscientific research and sheds light on questions that have perplexed philosophers for millennia. What defines a personality? Why does it keep changing? Is reality really “out there” or are we merely hallucinating? By turns fascinating and unsettling, this is a book that will redefine your idea of the strange and uncanny life of the mind."
image: https://images.blinkist.com/images/books/5c63d9c06cee0700078d6f2b/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c63dab26cee0700078d6f2d" data-chapterno="0">
  <h1>
   What’s in it for me? A brilliantly brainy book to get the gray cells going.
  </h1>
  <div class="chapter__content">
   <p>
    The mind is an uncanny thing. It’s both deeply familiar and entirely strange.
   </p>
   <p>
    We usually think of it as a cockpit controlled by our own personality. But as anyone who’s studied the mind – from old-school Freudians to the most up-to-date neuroscientists – will tell you, it’s often the hidden hand of the subconscious that’s running the show.
   </p>
   <p>
    That’s not necessarily a bad thing. If we had to consciously process every desire, action and gesture, life would become impossible. Simply drinking a cup of coffee would be utterly draining.
   </p>
   <p>
    But it does raise plenty of interesting questions. What really makes us who we are? How do we make decisions and reach conclusions about the nature of reality? Why do people change so radically over time?
   </p>
   <p>
    That’s where these blinks come in. They not only answer these questions; they provide a wide-ranging tour of the brain that is as stimulating as it is thought-provoking.
   </p>
   <p>
    Along the way, you’ll also learn
   </p>
   <ul>
    <li>
     why London cabbies’ brains are different from other people’s;
    </li>
    <li>
     how smell changes your perception of moral behavior; and
    </li>
    <li>
     why Botox can make you less empathetic.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63dafa6cee0700078affbc" data-chapterno="1">
  <h1>
   The ever-changing connections in your brain shape who you are.
  </h1>
  <div class="chapter__content">
   <p>
    Life may be unpredictable. But there is one constant – people change. Sometimes we improve and mellow with age, like a good wine. Sometimes, like a once-decent vintage that turns to vinegar, we sour and become unpalatable.
   </p>
   <p>
    You may have experienced the personality-altering effects of time. Ever met up with a friend from your school days and found yourself wondering what happened to the person you once knew? How can someone change so much? What’s the science behind it?
   </p>
   <p>
    Well, it’s all about how the brain changes over time. From birth onward, our brains are constantly making new connections and adapting to new situations. This shapes our personalities.
   </p>
   <p>
    Take a two-year-old child. Her brain has the same number of brain cells but twice as many synapses – connections which transmit information – as an adult. This is because, as humans age, they lose the synaptic connections that haven’t been reinforced by constant repetition. Think of language. It’s difficult to mimic or distinguish the sounds of foreign languages because you weren’t exposed to them as a child.
   </p>
   <p>
    This applies to personality more generally. The synaptic connections that make you
    <em>
     you
    </em>
    are the result of everything you’ve ever been exposed to. In other words, every person you meet, film you watch or book you read shapes who you are!
   </p>
   <p>
    Call it
    <em>
     plasticity
    </em>
    . That’s a fancy term for the brain’s ability to “learn” by repetition – an ability that’s certainly not restricted to children. Adult brains are also capable of change.
   </p>
   <p>
    This was shown in a study carried out by scientists at University College London. They scanned the brains of some of the city’s taxi drivers and found that they possessed larger hippocampi – the hippocampus is the part of the brain responsible for spatial memory – than the control group.
   </p>
   <p>
    The explanation? Cabbies have what’s called “the Knowledge” – a precise memory of London’s 25,000 streets, 20,000 landmarks and 320 different routes, which each of them acquired during four years of training.
   </p>
   <p>
    Spending so much time exercising their memories meant that the cab drivers strengthened certain connections in their brains. It’s a bit like a workout; the targeted area grew as a result of constant use.
   </p>
   <p>
    That sort of change can also have a dramatic effect on personality.
   </p>
   <p>
    Maybe you’ve heard of Charles Whitman, the man who murdered his wife and mother, and then shot and killed another 13 people with a rifle from atop a tower at the University of Texas, back in 1966. What you might not know is that a postmortem carried out after he’d been shot to death found a tumor in his brain. It was located in the part that’s responsible for fear and aggression.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c63dafa6cee0700078affbc" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    The part of Einstein’s brain related to finger dexterity was larger than normal because he was a talented violinist.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63db1f6cee0700078d6f35" data-chapterno="2">
  <h1>
   Your sense of reality reflects your brain’s interpretation of sensory data, and it isn’t objective.
  </h1>
  <div class="chapter__content">
   <p>
    We like to think we see the world as it really is. But think back to the last time you saw an optical illusion that made your brain suddenly register a new image. What looked like a picture of a duck, to take a famous example, can suddenly seem to depict a rabbit.
   </p>
   <p>
    This demonstrates how the brain can, so to speak, change its mind about what’s real.
   </p>
   <p>
    One reason that happens is that it receives new information. Your sense of the world isn’t just a product of your brain – it’s also shaped by the sensory organs responsible for smell, taste and sight.
   </p>
   <p>
    Take the medal-winning Paralympic skier Mike May.
   </p>
   <p>
    He lost his sight at the age of three. In his forties, he had surgery to restore his vision. But regaining his eyesight wasn’t an unqualified boon. He felt overloaded and terrified. He couldn’t recognize his children. Skiing was also suddenly a lot trickier.
   </p>
   <p>
    That’s because his brain hadn’t learned to see. It was so used to relying on other senses that it couldn’t process all the new information. The loss of activity in his visual cortex as a child led his brain to overcompensate in other areas.
   </p>
   <p>
    So our eyes aren’t like video cameras relaying information to the brain. Indeed, sight is actually a collaboration between these two organs. That means that your sense of reality is a product of the way your brain
    <em>
     interprets
    </em>
    information.
   </p>
   <p>
    Think of synesthesia, a condition in which sensory perceptions are mixed up with one another. People who have it report experiences such as tasting words written on a page and hearing music as color.
   </p>
   <p>
    In the latter case, the part of the brain that usually reacts when a person admires, say, the colors of a sunset is just as likely to be triggered by hearing a piece of music.
   </p>
   <p>
    Does that mean people with synesthesia are simply hallucinating? Not at all! Sensory organs provide the brain with information that is interpreted as reality. But this information is never more than an
    <em>
     impression
    </em>
    of the world “out there.”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63db486cee0700078affbd" data-chapterno="3">
  <h1>
   Most decisions are made subconsciously.
  </h1>
  <div class="chapter__content">
   <p>
    How much control do you have over your actions? As with many philosophical questions, the answer depends on how you define your terms. If you’re using “you” to refer to the conscious self, the truth is that you have little access to the part of your brain that controls the steering wheel.
   </p>
   <p>
    But that’s not as unsettling as it might sound. In fact, it’s vital to functioning normally. Imagine having a conversation or drinking a cup of coffee if you had to focus on every minute movement those activities involve.
   </p>
   <p>
    The only reason these actions aren’t extremely difficult is because practiced skills are performed subconsciously. Put simply, you’re better at doing things when you don’t think too hard about them.
   </p>
   <p>
    Take Austin Naber, a ten-year-old champion sport stacker. That’s a sport in which players compete against the clock to stack cups in different shapes. He and the author were connected to EEG machines that measure the brain’s activity and asked to perform a cup-stacking routine.
   </p>
   <p>
    This was a demanding task for the author because it was unfamiliar. His brain expended huge amounts of energy trying to complete the task.
   </p>
   <p>
    Austin’s brain, on the other hand, was at rest. He’d performed similar routines so often that the structure of his brain had physically changed. Stacking cups no longer required him to engage his conscious brain!
   </p>
   <p>
    When you reach a certain level of proficiency, conscious effort actually leads to mistakes. Baseball players, for example, hit the ball without consciously making a decision to do so. That’s just as well, because the human brain isn’t fast enough to accurately gauge the speed of the incoming ball and decide when to swing the bat.
   </p>
   <p>
    But your subconscious calls the shots even when you’re not playing competitive sports. It’s just as likely to be in control when you’re making everyday decisions.
   </p>
   <p>
    Evolutionary psychologist Geoffrey Miller demonstrated this in a study that compared how much money female dancers at strip clubs earned at various stages of their menstrual cycle.
   </p>
   <p>
    He found that, when dancers were ovulating, and therefore fertile, men gave them twice as many tips as they handed out to their non-ovulating counterparts. His explanation? Men subconsciously picked up on subtle changes in the women’s appearances that were caused by higher estrogen levels.
   </p>
   <p>
    Other studies report similar findings. You’re much more likely to think of someone’s behavior as immoral if there’s a bad smell in the air. And, if you’re holding a warm drink in your hand, you’re more likely to describe your relationships with others warmly.
   </p>
   <p>
    The technical term for this kind of subconscious activity is
    <em>
     priming
    </em>
    . It basically means that sensory data influences our perceptions even when we’re not aware of it.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c63db486cee0700078affbd" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “The conscious you is no longer the driver but at best a passenger along for the ride.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63db6f6cee0700078d6f36" data-chapterno="4">
  <h1>
   Decision-making is shaped by our desires, dopamine and the brain’s preference for short-term gain.
  </h1>
  <div class="chapter__content">
   <p>
    Life is full of decisions, from mundane questions about which shoes to wear to life-defining choices about which career to pursue. So what does that tell us about the brain? Let’s take a closer look at how people make choices.
   </p>
   <p>
    Here’s how it works: sensory and emotional feedback trigger different parts of the brain until you make a decision.
   </p>
   <p>
    Even everyday questions about what you should have for lunch can stimulate intense neural activity. Thinking about minestrone versus broccoli soup sends all sorts of sensory and emotional associations into overdrive.
   </p>
   <p>
    That can create a feedback loop. If you enjoy your decision, your brain releases dopamine. That, in turn, will become part of the argument next time you’re confronted with a similar choice.
   </p>
   <p>
    You can see how closely the brain and body work together by looking at cases where the connection between the two has been severed.
   </p>
   <p>
    Take Tammy Myers. In a motorbike accident, she damaged the part of her brain that reports on her emotional and physical state. That means she can no longer tell, for example, whether she’s tired, satisfied, thirsty or agitated. Communication has broken down to such an extent that she’s incapable of weighing up different options.
   </p>
   <p>
    Another factor shaping decision-making is the brain’s preference for short-term gain.
   </p>
   <p>
    The brain doesn’t like waiting for an imagined future. Immediate rewards trump hypothetical long-term payoffs. That’s why people take out low-interest loans that they’re unable to repay and why married people have affairs they later regret.
   </p>
   <p>
    So how do you stave off temptation and play the long game? One way is to sign a “Ulysses Contract.”
   </p>
   <p>
    According to Greek legend, Ulysses was the captain of a ship that sailed past an island inhabited by Sirens – dangerous creatures whose beautiful songs hypnotized sailors, luring them into hidden rocks, upon which their vessels would wreck. Ulysses had his crew tie him to the ship’s mast (the other sailors stuffed their ears with cotton) to prevent him from steering the ship toward the Sirens, and he lived to tell the tale.
   </p>
   <p>
    What can you learn from this example?
   </p>
   <p>
    Well, say you want to stick to your new workout schedule. Why not bind yourself to an agreement to meet your friend at the gym? If you want to steer clear of Facebook during exams, have a friend change your password. Giving up smoking? Toss your cigarettes and lighters in the trash.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63db926cee0700078affbe" data-chapterno="5">
  <h1>
   Socialization is one of the brain’s main functions and it boosts the chance of group survival.
  </h1>
  <div class="chapter__content">
   <p>
    Humans are social animals. That’s reflected in the way our brains work. We’re constantly trying to read other people and figure out who belongs to our group and who doesn’t. How do we go about this? Through empathy – the ability to relate to other people and their emotions.
   </p>
   <p>
    Learning to be empathetic is all about mirroring. When we interact with other people, we reflect their facial expressions to let our brains know what they’re thinking and feeling. That’s one reason married couples often end up looking alike. Years of mirroring each other’s facial expressions actually shape their appearance, even resulting in similar wrinkle patterns!
   </p>
   <p>
    The author wanted to find out just how important this kind of mirroring is and conducted an experiment. He selected a group made up of people who’d had the cosmetic injectable Botox and those who hadn’t.
   </p>
   <p>
    After attaching the participants to a device that measures facial muscle movement, he showed them pictures of a range of different facial expressions.
   </p>
   <p>
    The result? The participants who’d had Botox weren’t just less facially mobile themselves; they were also much worse at deciphering the emotions of
    <em>
     others
    </em>
    ! That’s because we read emotions by mirroring the emotions displayed on others’ faces.
   </p>
   <p>
    Empathy also shapes how we relate to people who belong to an
    <em>
     outgroup
    </em>
    – that is, people who aren’t “like us” and are therefore less deserving of our support.
   </p>
   <p>
    Take a study carried out at the University of Leiden in the Netherlands in which participants were shown pictures of homeless people. The participants registered much less brain activity when shown these images than they usually would when thinking about or interacting with people who weren’t homeless. Put more starkly, they saw these homeless men and women as
    <em>
     objects
    </em>
    .
   </p>
   <p>
    Media outlets and propaganda often play a decisive role in dehumanizing people in the eyes of others. In the early 1990s, in Yugoslavia, Serbian media channels started running stories designed to incite hatred of the Muslim population. Claims began to circulate that Muslims were feeding Serbian children to the lions in zoos, the aim being to make viewers regard Muslims as a dehumanized outgroup undeserving of any empathy.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63dbc16cee0700078d6f37" data-chapterno="6">
  <h1>
   Technology can support the functioning of the brain, but it can’t replace it.
  </h1>
  <div class="chapter__content">
   <p>
    We live in an age of unprecedented neurological and technological advances that put yesterday’s wildest sci-fi fantasies to shame. Take the fact that we now know that brains can adapt to non-biological signals. It’s a truly revolutionary discovery and we still don’t know how much it may change our lives.
   </p>
   <p>
    Think of cochlear implants – electronic devices used by people with hearing impairments. These relay a digital signal to the brain. It’s a bit like learning an entirely new language; on its own, the signal is meaningless, but when it’s cross-referenced with other senses, the brain begins to “hear” it.
   </p>
   <p>
    That, in turn, suggests that we might soon be capable of uploading other kinds of information directly to the brain. Imagine receiving the weather forecast, traffic updates and push notifications
    <em>
     inside
    </em>
    your head!
   </p>
   <p>
    Then there’s space exploration. The human body is far too fragile to survive in space for very long. But what would happen if we could digitally upload our brains to a more durable machine? The intergalactic frontier would suddenly be thrown wide open.
   </p>
   <p>
    Someday, we might be able to travel many light-years by shutting the brain down while the machine traveled through space and then “rebooting” it when the spacecraft reached its destination.
   </p>
   <p>
    At the moment, computers aren’t anywhere close to being capable of such a feat, but there’s every reason to think that they might be in the near future. After all, computing power is now a staggering one-thousand times more powerful than it was just 20 years ago.
   </p>
   <p>
    Linking our brains with computing technologies would mark a turning point in the history of humanity. It would be the beginning of an entirely new era – an age of
    <em>
     transhumanism
    </em>
    .
   </p>
   <p>
    But however much technologies improve and start supporting or even replacing the human body, they’ll never be able to replace the human brain.
   </p>
   <p>
    As the philosopher John Searle argued in the 1980s, computers can easily surpass humans when it comes to completing tasks, but they can’t develop awareness.
   </p>
   <p>
    Think of it this way: When you ask Google a question, it doesn’t
    <em>
     understand
    </em>
    you – it uses an algorithm that analyzes the words you use. Having a huge database helps it generate answers to your questions, but that’s a far cry from actual awareness.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c63dbc16cee0700078d6f37" data-chapterno="6">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    To store the data of one human brain, you’d need a zettabyte of space. That’s the equivalent of the entire digital content currently stored on earth!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63dbd66cee0700078affbf" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Everything you’ve experienced forms who you are. More specifically, experiences trigger reactions in your brain and this leaves a lasting mark on your personality. This in turn shapes your brain’s perception of the world. But nothing is fixed – you can restructure your brain. Technological advances over the last few decades tell us that cognitive reorganization will become more common, laying the foundation for a new “transhuman age.” But although machines can enhance our brains, there’s one thing they can’t do – replace them.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts.
   </p>
   <p>
    <strong>
     Suggested further reading:
    </strong>
    <strong>
     <em>
      Incognito,
     </em>
    </strong>
    <strong>
     by David Eagleman
    </strong>
   </p>
   <p>
    Unbeknownst to you, a subconscious part of your brain is constantly whirring away and wielding a tremendous influence on your thoughts, feelings and behavior.
    <em>
     Incognito: The Secret Lives of the Brain
    </em>
    (2011) is your guide to the other side of your brain, and how it shapes your life.
   </p>
  </div>
 </div>
</article>
